Subject: Re: [mpls] Mirja Kühlewind's No Objection on draft-ietf-mpls-flow-ident-06: (with COMMENT)

From: Stewart Bryant <[email-masked]>
Date: Thu, 1 Mar 2018 19:55:16 +0000

Hi Mirja,

Thank you for these comments.

MPLS engineers tends to use the terms application in a wider context 
than just application layer applications.

However the clarification is useful, so I have updated the text accordingly.

Best Regards

Stewart

On 04/01/2018 16:17, Mirja Kühlewind wrote:
> Mirja Kühlewind has entered the following ballot position for
> draft-ietf-mpls-flow-ident-06: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-mpls-flow-ident/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> I'm uncertain about the archival value of this document in the RFC series as
> the document seems to be written rather for wg-internal consumption only;
> however, I will not object to its publication.
>
> One additional minor comment in section 5:
> CURRENT:
> "An example of such a fine grained case might be traffic
>     from a specific application, or from a specific application from a
>     specific source, particularly if matters related to service level
>     agreement or application performance were being investigated."
>
> Besides the duplication nit, I would like to suggest the following small change:
> PROPOSED:
> "An example of such a fine grained case might be traffic
>     belonging to a certain service or from a
>     specific source, particularly if matters related to service level
>     agreement or application performance were being investigated."
>
> I'd say "service" is less specific than "application" and includes such things
> like e.g. a video service that is offered by the ISP.
>
>